<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACA+6I/gPuiP4D7oj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABupXRBel2OQQipF8ER
rOHAAAAAAB8F0bo/VUS6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAfEbiOxTvwbvNIRy7AAAAAKmQGzxH3S67O93TugAAAAAPlxs8ubYuu88RtToA
AAAAkXTiO7hhwbvMHOA6AAAAAAyxJTyN18G7ZYlJOgAAAAALsBY8AYS3u47yD7sAAAAAYWwgPMqD
B7s2vaY5AAAAAI1VHjxmRQa7hTQyuwAAAABj7h88sGgGuza9pjkAAAAAAEwePNKhBruFNDK7AAAA
AGPuHzyoaAa7Nr2mOQAAAABeTB48kGgGu4U0MrsAAAAAjxs+PEDZsbuGOrU2AAAAAEzhizst1LW6
juH5OgAAAABM4Ys7V9W1utHUUbsAAAAAa2ECO0UEo7tAvAa5AAAAAHFmXztR9ci6TnfQuQAAAADP
9V47J3XJusLabroAAAAA/SMCOwjmort/u0E6AAAAACIcAjuteoI6ttYkugAAAACSGQI7HXiCOqke
pLgAAAAAnEIZO/x047pXK545AAAAAGfM/rlZ2N+6BujIuQAAAAAVFMi5stffunLp3LoAAAAAA2lK
O0x047q61ru6AAAAABgSeTtEkMa74OsxtgAAAACBFKY7WKDSuuZFI7oAAAAA77p/O9ot7boSVR+6
AAAAAO+v0LosmEQ6Jpk/LgAAAACIzDi6lLIXuyO5Z7oAAAAAiMw4upSyF7uDLOK5AAAAAPJWXLvb
ZVS77DzDuQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
